<style type="text/css">
    .header-container {
        width: 100%;
        height: 40px;
        color: #483C46;
        border-bottom: 1px solid #d6d3aa;
        box-shadow: 0 0 0.6rem 0.01rem #d6d3aa;
    }

    .header-content {
        display: flex;
        margin: 0 10px;
        height: 100%;
        /*width: 100%;*/
        align-items: center;
        justify-content: space-between;
    }

    .header-section {

    }

    .logo-section {
        color: #483C46;
        font-weight: 800;
        font-size: 20px;
        margin-left: 20px;
    }

    .login-btn {
        color: #483C46;
        background: none;
        text-decoration: none;
        margin-right: 20px;
        font-weight: 600;
    }

</style>
<div class="header-container">
    <div class="header-content">
        <div class="header-section logo-section">
            Tatooine Delivery
        </div>
        <div>
            <a class="login-btn" href="http://localhost:8080/login">Log in</a>
        </div>
    </div>
</div>